Subject: AM1 vs. PM3

From: KANEPCHEM <[email-masked]>
Date: Tue, 25 Apr 1995 17:25:55 +0000 (GMT)

Dear CCL'ers,

 Some weeks ago someone posted a message giving the location of a comparison of
the AM1 and PM3 semi-empirical methods. Due to over-enthisiastic spring
cleaning on my part I have lost the address where this article can be found.
I would be very much obliged if someone could post the address again.

 Thanks in advance,

 Paddy Kane
 Dublin City University
 Ireland